{
	"artifacts" : 
	[
		{
			"path" : "FEED_ME_UP.exe"
		},
		{
			"path" : "FEED_ME_UP.pdb"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_executable",
			"include_directories"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 8,
				"parent" : 0
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 6,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "/DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /Zi /O2 /Ob1 /DNDEBUG   -std:c++14"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 2,
					"path" : "C:/Users/kashe/Downloads/FEED_ME_UP/inc"
				}
			],
			"language" : "CXX",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"id" : "FEED_ME_UP::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "/DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /Zi /O2 /Ob1 /DNDEBUG",
				"role" : "flags"
			},
			{
				"fragment" : "/machine:x64 /debug /INCREMENTAL /subsystem:console",
				"role" : "flags"
			},
			{
				"fragment" : "..\\..\\..\\lib\\vJoyInterface.lib ..\\..\\..\\lib\\ws2_32.lib kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "FEED_ME_UP",
	"nameOnDisk" : "FEED_ME_UP.exe",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "main.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "EXECUTABLE"
}
